import 'package:get/get.dart';

import 'medical_record_logic.dart';

class MedicalRecordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MedicalRecordLogic());
  }
}
